lucid - linux-image-generic gone

Tom H tomh0665 at gmail.com
Tue Apr 13 07:52:04 UTC 2010


On Mon, Apr 12, 2010 at 6:56 PM, NoOp <glgxg at sbcglobal.net> wrote:
> On 04/12/2010 03:22 PM, Barry Fishman wrote:
>> It seems for Lucid Lynx, that linux-image-2.6.32-20-generic has shown up
>> in aptitude as a "Obsolete" package.  However linux-image-generic still
>> seems to reference it, and there are no generic kernels that seem to be
>> listed in the repository.  This seems to match what the web pages say.
>>
>> What is going on?
>>
>
> All are available & installed here (2.6.31.20.21) on both 32bit and
> 64bit machines. What repo are you using? Could be that you are using a
> mirror that may not have been updated; try setting your repo to "Main
> server" & update.

The OP was referring to Lucid's 2.6.32.

I had to install linux-image-generic in order to update my kernel on
the box where 2.6.32.20 was marked as obsolete.

And the box that was updated to 2.6.32-20 was updated yet again to
another declination of 2.6.32-20.

The deb names of the two 2.6.32-20 kernels are
...2.6.32-20.29_i386.deb
...2.6.32-20.30_i386.deb

"...2.6.32-20.29_i386.deb" was the one that was pulled for some reason
and caused "linux-image-2.6.32-20-generic" to be obsoleted and
uninstalled.




More information about the ubuntu-users mailing list